class BillingProxyClientException(Exception):
    pass


class UnknownResponse(BillingProxyClientException):
    pass


class UnexpectedNaiveDatetime(BillingProxyClientException):
    pass


class OrderDoesNotExist(BillingProxyClientException):
    pass
